Uploaded image for project: 'IMPALA'
  1. IMPALA
  2. IMPALA-6697

Setuptools 39.0.0 does not work with Python 2.6

    Details

    • Epic Color:
      ghx-label-2

      Description

      We bumped setuptools to 39.0.0 for IMPALA-6695. However, that version does not work with Python 2.6. The latest one that does is 36.8.0, which is still new enough for IMPALA-6695.

        Attachments

          Activity

            People

            • Assignee:
              lv Lars Volker
              Reporter:
              lv Lars Volker
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: